Section: extra-libs

Depends: glibc

Breaks: cinepaint<=1.0.4-6, kdelibs<=4.14.38-1, openexr<=2.2.1-1, vigra<=1.11.1-3

Links: Changelog, Reverse dependency, Report issues

No issues. Keep up the good work.